let nixpkgs = builtins.fetchTarball {
  url = "https://github.com/NixOS/nixpkgs/archive/56911ef3403a9318b7621ce745f5452fb9ef6867.zip";
  sha256 = "0jf6pnz4s5w9p35wd584hy7p6r5aaq1khfdxv2c1nqnmss05nn2b";
};
in {
  network = {
    nixpkgs = import nixpkgs { };
  };

  "printmaster.waw.hackerspace.pl" = { ... }: {
    imports = [ ./printmaster.waw.hackerspace.pl/configuration.nix ];
    nixpkgs.system = "aarch64-linux";
    deployment.buildOnTarget = true;
  };
}
